/*********************************************************/
/******************** GLOBAL *****************************/
/*********************************************************/

*, *:after, *:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
 	box-sizing: border-box;
}

.Wrapper:after,
.Content:after,
.Clearfix:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.Hidden{ display: none; }
.Clear{ clear: both; }
.Float-Left { float: left; margin-right: 15px; }
.Float-Right { float: right; margin-left: 15px; }
.Divider { 
	border-bottom: 1px solid #e3e3df; 
	margin: 20px 0 20px 0;
}

/*********************************************************/
/******************** LAYOUT *****************************/
/*********************************************************/

/*** General ***/

body{
	background-color: #ffffff;
}

body.overflow{
    overflow: hidden;
}

body#Secure{ background: transparent; }

#Background{
	
}

#Container{
	position: relative;
	overflow: hidden;
}
     

@media only screen and (max-width: 783px){
    #Container{
        margin-top: 47px;
    }
}

.Section{
	position: relative;
}

.Wrapper{
	position: relative;
	margin: 0 auto;
	height: 100%;
	
	transition:all .2s linear;  
    -o-transition:all .2s linear;  
    -moz-transition:all .2s linear;  
    -webkit-transition:all .2s linear;
}

.Content{
	position: relative;
	width: 100%;
}

.Column{
	height: 100%;
	float: left;
	position: relative;
}

#Overlay{
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image: url('//images.esellerpro.com/2296/198904/images/obj/overlay.png');
	z-index: 999;
}

/*** Header Top ***/

#Header-Top{
	background-color: #626317;
	z-index: 90;
}

#Header-Top #Top-Message { 
	float: left;
	margin: 7px 0 0;
	color: #bdcc80;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	font-weight: bold;
}

/*** Header ***/

#Header{
	z-index: 80;
}


/*** Header Menu ***/

#Header-Menu{
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #a0a080;
	z-index: 70;
}

@media only screen and (max-width: 1023px) {
	.Tab-Box { margin-bottom: 20px; }
}

/*** Main ***/

#Main{	
	padding-bottom: 15px;
	z-index: 60;
	background: #ffffff;
}

/*** Breadcrumb ***/

#Main #Breadcrumb{	
	margin: 15px 0 0 0;
	padding: 0 0 15px 0;
}

/*** Menu Left ***/

#Main aside#Left{
	float: left;
	margin-top: 15px;
}

/*** Menu Right ***/

#Main aside#Right{
	float: right;
	margin-top: 15px;
}

/*** Content ***/

#Main #Content{
	float: left;
	margin-top: 15px;
}

/*** Footer ***/

#Footer{
	background-color: #2f2f2f;
	padding: 15px 0 15px 0;
	z-index: 50;
	font-size: 0.8125em;
}

#Footer .Third { 
	text-align: center;
	background: url('//images.esellerpro.com/2296/198904/images/bg/heading-line.png') no-repeat center 18px;
}
#Footer .Third h2 { 
	margin-top: 10px;
	font-size: 1.2em;
	text-transform: uppercase;
}

#Footer .Third nav { margin: 15px 0 20px; }

@media only screen and (max-width: 587px) {
	#Footer .Third nav { margin: 15px 0 15px; }
}

/*********************************************************/
/******************** HEADER *****************************/
/*********************************************************/


/************************ CURRENCY ***********************/

header nav#Currency{
	float: right;
}

header nav#Currency span{
	float: left;
	font-size: 0.75em;
	color: #626317;
	line-height: 29px;
}

header nav#Currency a img{
	float: left;
	margin-right: 4px;
}

@media only screen and (max-width: 587px) {
	header nav#Currency{
		display: none;
	}
}
 

/************************ CURRENCY DROPDOWN *********************/

header #Currency{
	float: right;
	margin: 0 0 0 20px;
	background: url('//images.esellerpro.com/2296/198904/images/buttons/currency.png') no-repeat right 0px top 14px;
	text-align: right;
	padding-right: 15px;	
}

header #Currency .Item{
	position: relative; 
	float: left;
	padding: 4px 0;
}

header #Currency .Item > a{
	font-size: 0.7em;
	color: #ffffff;
	text-decoration: none;
	line-height: 22px;
}

header #Currency .Item > a:hover{
    text-decoration: none;
}

/************************ CURRENCY DROPDOWN ITEMS **********************/

header #Currency .Item nav{
	position: absolute;
	top: 32px;
	left: -10px;
	display: none;
	z-index: 100;
	background-color: #d0d0b9;
}

header #Currency .Item:hover nav{ display: block; }

header #Currency .Item > nav a{
	float: left;
	width: 84px;
	font-size: 0.7em;
	text-align: left;
	color: #ffffff;
	padding: 0 0 10px 10px;
 
	line-height: 22px;
}

header #Currency .Item > nav a:first-child{ padding-top: 10px; }

header #Currency .Item > nav a:hover{
	color: #626317;
	text-decoration: none;
}

/************************ ACCOUNT ************************/

header nav#Account{
	float: right;
	margin-right: 35px;
}

header nav#Account a,
header nav#Account span{
	font-size: 0.7em;
	color: #ffffff;
	line-height: 32px;
}

header nav#Account a:hover{
	
}

header nav#Account span{
	padding: 0 5px;
	display: inline !important;
}

@media only screen and (max-width: 783px) {
	header nav#Account{
		float: left;
		margin: 0;
	}
}

/************************ LOGO ***************************/

header { text-align: center; }

header h1,
header h2{
	margin: 0;
}

header h1 strong{
	overflow: hidden;
	text-indent: -999em;
	display: block;
	height: 0px;
}

header #Logo{
	max-width: 100%;
	margin: 10px auto 10px;
}

/************************ BASKET *************************/

header #Basket{
	position: relative;
	float: right;
	margin: 0 0 0 0;
	padding: 6px 10px 10px 15px;
	background: url('//images.esellerpro.com/2296/198904/images/elem/basket.png') no-repeat 0 10px;
}

@media only screen and (max-width: 400px) {
	header #Basket{
		float: left;
		clear: both;
		padding-bottom: 0;
	}
}
	
header #My-Comparisons{
	font-size: 0.7em;
	color: #ffffff;
}

header #My-Basket{
	font-size: 0.7em;
	color: #ffffff;
}

header #Info{
	font-size: 0.7em;
	color: #ffffff;
	padding-left: 5px;
}

header #Info a { color: #ffffff; }

header #Basket #Basket-Details{
	background-color: #ffffff;
	position: absolute;
	top: 32px;
	right: 0px;
	box-shadow: -2px 2px 4px rgba(0,0,0,0.3);
	padding: 5px 15px;
	z-index: 2000;
	width: 260px;
	display: none;
}

header #Basket #Basket-Details .Price{
	font-weight: bold;
}

header #Basket:hover #Basket-Details{
	display: block;
}

/************************ SEARCH *************************/

header #Search{
	position: relative;
	float: right;
	width: 275px;
	margin: -96px 0 0 0;
	z-index: 100;
}

@media only screen and (max-width: 1023px) {
	header #Search{
		display: none;
	}
}

header .Search{
	float: left;
	width: 100%;
	position: relative;
}

header .Search input{
	float: left; 
	width: 100%;
	height: 32px;
	margin: 0;
	border: 0;
	padding: 0 0 0 6px;
	
	border: 1px solid #cccccc;
	
	-moz-box-shadow: inset 0 0 0 0 #888;
	-webkit-box-shadow: inset 0 0 0 0 #888;
	box-shadow: inset 0 0 0 0 #888;
	
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	
	font-size: 0.9375em;
	color: #6b6b6b !important;
}

header .Search input::-ms-clear { display: none; }

header .Search button{
	position: absolute;
	right: 0px;
	width: 32px;
	height: 32px;
	background-image: url('//images.esellerpro.com/2296/198904/images/buttons/search.png');
	background-repeat: no-repeat;
	background-position: center;
}

header .Search.Loading button{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/loading.gif');
}

@media only screen and (max-width: 1023px) {
	header .Search{
		width: 100%;
		margin: 0 0 15px;
	}
}

/************************ ADVANCED SEARCH *****************/

header .Advanced{
	margin-bottom: 5px;
	position: relative;
	z-index: 1001;
	text-align: left;
}

header .Advanced .Loading{
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/processing.gif');
	background-repeat: no-repeat;
	background-position: center;
	background-color: #ffffff;
	width: 165px;
	height: 120px;
	position: absolute;
	left: 92px;
	top: 111px;
	z-index: 800;
}

header .Advanced .Click{
	font-family: "Economica", Arial, sans-serif;
	font-size: 0.875em;
}

header .Advanced .Click span{
	color: #202020;
}

header .Advanced .Form{
	position: absolute;
	top: 21px;
	background-color: #ffffff;
	z-index: 200;
	display: none;
	float: left;
	width: 100%;
	border: 1px solid #e8e8e8;
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.13);
	-moz-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.13);
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.13);
}

header .Advanced .Form .Heading{
	font-family: "Economica", Arial, sans-serif;
	font-size: 1.05em;
	color: #ffffff;
	width: 100%;
	float: left;
	background-color: #626317;
	line-height: 32px;
	padding: 0 20px;
}

header .Advanced .Form .Content{
	padding: 20px 20px 10px;
	float: left;
	width: 100%;
}

#Search-Price-Slider{
	margin-bottom: 15px;
}

/************************ CATEGORIES *********************/

header #Menu{
	float: left;
	width: 100%;
	padding: 0 7px;
}

header #Menu .Item{
	float: left;
}

header #Menu .Item > a,
header #Header-Responsive-Tabs .Tabs a{
	float: left;
	position: relative;
	line-height: 42px;
	padding: 0 7px;
	z-index: 10;	
	color: #000000;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	font-weight: bold;
	font-size: 1.0em;
	text-transform: uppercase;
}

@media only screen and (min-width: 1176px) {
	header #Menu{
		padding: 0;
	}
	header #Menu .Item > a,
	header #Header-Responsive-Tabs .Tabs a{
		padding: 0 16px;
	}
}

header #Header-Responsive-Tabs .Tabs a{ color: #ffffff; } 

header #Menu .Item:hover > a,
header #Menu .Item > a:hover,
header #Header-Responsive-Tabs .Tabs a:not(.Logo):hover,
header #Header-Responsive-Tabs .Tabs a:not(.Logo).Selected{
	background: #2f2f2f;
	color: #ffffff;
	text-decoration: none;
}

/************************ DROPDOWNS **********************/

header #Menu .Item .Drop{
	position: absolute;
	top: 42px;
	left: 0px;
	width: 100%;
	padding: 15px 0;
	display: none; 
	z-index: 100;
	background-color: #2f2f2f;
	font-family: "Ubuntu", Arial, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	text-transform: uppercase;
	text-align: left;
	box-shadow: 0 7px 10px #2f2f2f;
}

header #Menu .Item:hover .Drop{ display: block; }

header #Menu .Item .Drop .Menu-Item {
	margin: 8px 0 15px 0;
	padding: 0 15px;
	float: right;
	border: 1px solid #ffffff;
	width: 100%;
	text-align: center;
}

header #Menu .Item .Drop .Menu-Item .Title {
	display: inline-block;
	width: 120px;
	margin: -10px 0 0;
	padding: 0;
	text-align: center;
	background-color: #2f2f2f;
	font-size: 1.3em;
	font-weight: bold;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
}

header #Menu .Item .Drop .Menu-Item  .Item-Container {
	float: left;
	text-align: center;
	width: 100%;
}

header #Menu .Item .Drop .Menu-Item  .Item-Container .Sash{
	top: 5px;
	right: 5px;
}

header #Menu .Item .Drop .Menu-Item  .Item-Container .Image { 
	background-color: #ffffff;
	padding: 10px;
	height: auto;
	line-height: normal;
}

header #Menu .Item .Drop .Menu-Item  .Item-Container .Image img {
	max-height: auto;
	vertical-align: top;
} 

header #Menu .Item .Drop .Menu-Item  .Item-Container .Image .Compare { 
	margin-left: 12px; 
	bottom: 10px;
}
header #Menu .Item .Drop .Menu-Item  .Item-Container .Image .Quick-View { 
	margin-right: 12px; 
	bottom: 10px;
}

header #Menu .Item .Drop .Menu-Item  .Product-Item {
	margin: 10px 0;
	height: auto;
} 

header #Menu .Item .Drop .Menu-Item  .Description h3 { 
	margin-top: 10px;
}

header #Menu .Item .Drop .Menu-Item  .Description a {
	color: #ffffff;
}

header #Menu .Item .Drop .Menu-Item  .Prices * { color: #ffffff; }

header #Menu .Item .Drop .Menu-Item { }

header #Menu .Item > .Drop span {
	float: left;
	clear: both;
	color: #ffffff;
	font-weight: normal;
	margin-bottom: 15px;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	width: 100%;
}

header #Menu .Item .Drop .Menu-Item  .Prices span { float: none; }

header #Menu .Item > .Drop nav a{
	float: left;
	width: 100%;
	font-size: 0.9375em;
	color: #ffffff;
	padding: 0 15px 10px 0;
	font-family: "Ubuntu", Arial, sans-serif;
	font-weight: normal;
	font-size: 1.0em;
	text-transform: none;
}

header #Menu .Item > .Drop nav:first-child a{ width: 50%; }
header #Menu .Item > .Drop nav.Fifth:first-child a{ width: 100%; }
header #Menu .Brands > .Drop nav:first-child a{ width: 25%; }

header #Menu .Colours > .Drop nav:first-child .SwatchBox {
	float: left;
	border: 2px solid #2f2f2f;
	width: 120px;
	height: 50px;
	overflow: hidden;
}
header #Menu .Colours > .Drop nav:first-child .SwatchBox:hover { border: 2px solid #ffffff; }

header #Menu .Colours > .Drop nav:first-child a{ 
	float: left;
	width: 120px; 
	height: 50px;
}

header #Menu .Colours > .Drop nav:first-child a img{
	float: left;
	width: 120px;
	height: 100px;
	margin-top: -20px;
}
header #Menu .Colours > .Drop nav:first-child a img:hover { 
	opacity: 0.8;
    filter: alpha(opacity=80);
} 


@media only screen and (max-width: 1176px) {
	header #Menu .Colours > .Drop nav:first-child .SwatchBox { width: 100px; }
	header #Menu .Colours > .Drop nav:first-child a{ width: 100px; }
	header #Menu .Colours > .Drop nav:first-child a img{ width: 100px; }
}


header #Menu .Item > .Drop nav a:hover{
	color: #ffffff;
	text-decoration: underline;
}

header #Menu .Item > .Drop .Menu-Item .Item-Container .Image .Quick-View span {
	font-size: 0.75em;
	font-weight: normal;
	font-family: "Ubuntu", Arial, sans-serif;
	color: #606060;
}

header #Menu .Item > .Drop .Menu-Item .Item-Container .Image .Quick-View:hover span{ color: #ffffff; }

/*********************************************************/
/******************** RESPONSIVE HEADER ******************/
/*********************************************************/

header #Header-Responsive-Tabs{
	display: none;
}

header #Header-Responsive-Content{
	display: none;
}

header #Header-Responsive-Content .Content{
	background-color: #efefef;
}

header #Header-Responsive-Content .Content .Tab{
	padding: 15px 15px 0;
	float: left;
	width: 100%;
	border-top: 2px solid #fff;
	text-align: left;
}

header #Header-Responsive-Content .Content .Tab.NoMargin{
	padding: 0;
	border: 0;
}
     

header .Tab-Box{
    background: #ffffff;
    border-bottom: 1px solid #626317;
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 99999;
}

header #Header-Responsive-Tabs{
    
}

header #Header-Responsive-Tabs .Tabs{
	float:left; 
	width: 100%;
	background-color: #ffffff;
}

header #Header-Responsive-Tabs .Tabs a.Logo{
    position: absolute;
    left: 50%;
    margin: 0 0 0 -53px;
    top: 2px;
    float: none;
    padding: 0;
}
 

header #Header-Responsive-Tabs .Tabs a.Logo img{
    height: 42px;
            
    margin: 0;
}

header #Header-Responsive-Tabs .Tabs a{
    float: left;
	text-align: center;
	color: #626317;
	font-size: 1.375em;
	padding: 2px 15px;
}
 

header #Header-Responsive-Tabs .Tabs a[title="Account"],
header #Header-Responsive-Tabs .Tabs a[title="Basket"],
header #Header-Responsive-Tabs .Tabs a[title="Cart"]{
    float: right;
}

header #Header-Responsive-Tabs .Tabs a img{
	vertical-align: top;
	margin: 11px 2px 0 2px;
}

@media only screen and (max-width: 1023px) {
	header #Header-Menu{ display: none; }
	header #Header-Responsive-Tabs{ display: block; }
	header #Header-Responsive-Content{ display: block; }
}
    

@media only screen and (max-width: 783px) {
	#Top-Message,
	#Header-Top,
	#Header{ display: none; }
}
@media only screen and (max-width: 587px) {
	#Basket{ display: none; }
}

/************************ SEARCH BAR *********************/

header #Motto-Bar{ 
	background: url('//images.esellerpro.com/2296/198904/images/bg/srch-trim.gif') repeat-x;
	width: 100%;
	background-color: #d0d0b9;
	overflow: hidden;
}

header #Motto-Bar .Motto{
	float: left;
    position: relative;
    background-repeat: no-repeat;
    background-position: left center;
    font-family: "Economica", Arial, sans-serif;
    line-height: 42px;
    font-size: 1.125em;
    color: #4f4f4f;
    width: 33%;
}

@media only screen and (max-width: 587px) {
	header #Motto-Bar .Motto{
		font-size: 0.875em;
		line-height: 32px;
	}
}

/*********************************************************/
/************************ MAIN ***************************/
/*********************************************************/

/************************ BREADCRUMB *********************/

#Main #Breadcrumb{
	font-size: 0.7em;
	color: #1f1f1f;
	line-height: 1.5;
	border-bottom: 1px solid #d9d9d9;
}

#Main #Breadcrumb div{
	display: inline;
}

#Main #Breadcrumb div a{
	color: #1f1f1f;
}

#Main #Breadcrumb span.Arrow{
	margin: 0 5px 0 0;
	padding: 0 5px;
	background: url('//images.esellerpro.com/2296/198904/images/elem/breadcrumb-arrow.png') no-repeat 4px 3px;
}

/*********************************************************/
/************************ STRAP **************************/
/*********************************************************/

.Strap {
	background-color: #dcdccb;
	padding: 35px 0 35px 0;
}

#Content .Strap .Half { padding: 0 15px 0 15px; }

@media only screen and (max-width: 1023px) {
	#Content .Strap .Column { 
		padding: 0 15px 0 15px;
	}
}

.Strap  h2 { 
	font-size: 2.6em;
	font-weight: bold;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	text-transform: uppercase;
	color: #aeae9a;
	line-height: 38px;
}

.Strap  h3 { 
	font-size: 2.0em;
	font-weight: bold;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	color: #626317;
	line-height: 16px;
}

.Strap p { 
	font-size: 0.75em; 
	color: #494844;
}

.Strap p.intro { 
	margin-top: 20px;
	font-size: 1.0em; 
}

/*********************************************************/
/************************ FOOTER *************************/
/*********************************************************/

#Footer p{
	color: #e3e3e3;
}

#Footer nav{
	float: left;
	margin: 15px 0 15px 0;
}

#Footer nav h2,
#Footer div h2{
	font-size: 1.5em;
	color: #e3e3e3;
	font-weight: normal;
	width: 100%;
}

#Footer nav a{
	float: left;
	color: #e3e3e3;
	line-height: 2;
	font-size: 0.9375em;
	width: 100%;
}
    

@media only screen and (max-width: 587px){
    #Footer nav.Column.Half{
        width: 50%;
    }
}    

#Footer-Logo{
	margin-top: 20px;
}

#Footer .Social { margin: 20px 0 20px 0; }
 
#Footer .Social a{
    font-size: 24px;
    color: #ffffff;
    margin: 0 2px;
}                   
#Footer .Social a:hover{
    text-decoration: none;
    color: #626317;
}
#Footer .Blog > a {
    font-size: 24px;
    color: #ffffff;
}
#Footer .Blog > a:hover{
    text-decoration: none;
    color: #626317;
}
#Footer .Blog p a {
    color: #e3e3e3;
}
            

#Footer .Payments {
    text-align: center;
}

#Footer .Rev p { 
	margin: 0;
	padding: 15px 0 0; 
}

/************************ NEWSLETTER *********************/

.Homepage-Newsletter { padding: 10px 0 25px 0; }

.Homepage-Newsletter #Newsbox{
    margin-top: 9px;
}

.Homepage-Newsletter #Letter {
	float: left;
	margin: 1px 10px 0 0;
}

.Homepage-Newsletter h3 {
	float: left;
	margin: 0 10px 0 0;
	padding: 0;
}

.Homepage-Newsletter h4 {
	float: left;
	margin: 7px 0 0 0;
	padding: 0;
	font-size: 0.8em;
}

.Homepage-Newsletter .EmailBox div { 
	float: left;
	width: 100%;
	position: relative; 
}

.Homepage-Newsletter .EmailBox  input { 
	float: left;
	margin: 0;
	width: 100%;
}

.Homepage-Newsletter .EmailBox  button { 
	position: absolute;
	margin: 0;
	right: 0;
	top: 0;
	width: 30px;
	height: 30px;
	background: url('//images.esellerpro.com/2296/198904/images/elem/arrow-white.png') no-repeat center center;
	background-color: #c8c3af;
	border: 0;
}

.Homepage-Newsletter .Social {
	float: right; 
	width: 100%;
	text-align: right;
}

.Homepage-Newsletter .Social a{
    float: right;
	color: #000;
  
	border-radius: 100%; 
	font-size: 1.5em; 
	margin-left: 15px;  
	line-height: 33px;     
}
 

.Homepage-Newsletter .Social a:hover{
    text-decoration: none;
    color: #626317;
}      

.Homepage-Newsletter .Social span {
	float: right;
	font-size: 1.25em;
	line-height: 33px;
}

.Homepage-Newsletter .Social img {
	float: right; 
	margin-left: 5px;
}

@media only screen and (max-width: 784px) {
    .Homepage-Newsletter{
        padding-bottom: 15px;
    }
	.Homepage-Newsletter .EmailBox { margin-top: 10px; }
}

@media only screen and (max-width: 1023px) {
	.Homepage-Newsletter .Column.Social-Col {
		margin-top: 15px;
		width: 100%;
	}
}

.Newsletter{
	background-color: #626317;
	margin: 0 0 0 0;
	padding: 15px;
	height: 164px;
	text-align: center;
}

.Newsletter .Wrapper{ margin-top: 10px; }

.Newsletter p { color: #ffffff; }

.Newsletter h2 { color: #ffffff; }

.Newsletter input { 
	box-shadow: none;
	border: 2px solid #91925d;
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
	background-color: #626317;
	width: 400px;
	height: 35px;
	color: #ffffff !important;
}

.Newsletter div { 
	width: 450px; 
	padding: 0;
}

.Newsletter button { 
	float: right;
	margin-top: -1px;
	height: 37px;
	width: 37px;
	background: url('//images.esellerpro.com/2296/198904/images/elem/white-arrow-right.png') no-repeat center center;
	border-radius: 0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
}

@media only screen and (max-width: 587px) {
	.Newsletter div { width: 100%; }
	.Newsletter input { width: 80%; }
}

/************************ COPYRIGHT **********************/

#Footer #Copyright{
	font-size: 0.9em;
	float: left;
	width: 100%;
	color: #e3e3e3;
	text-align: center;
	margin-bottom: 15px;
	margin-top: 15px;
}
@media only screen and (max-width: 783px){
    #Footer h2 .fa{
        display: inline-block;
    }
    #Footer .Mob-Content{
        display: none;
    }	
}
@media only screen and (min-width: 784px){
    #Footer h2 .fa{
        display: none;
    }
    #Footer .Mob-Content{
        display: block !important;
    }
}
	
@media only screen and (max-width: 783px) and (min-width: 588px){
    #Footer .Third{
        width: 100%;    
    }
}	
	
	
	
	